export enum ServerError {
  USER_EXIST = "USER_EXIST",
  USER_NOT_FOUND = "USER_NOT_FOUND",
  TOKEN_DOES_NOT_MATCH = "TOKEN_DOES_NOT_MATCH",
  NO_DATE_PROVIDED = "NO_DATE_PROVIDED",
  TOKEN_EXPIRED = "TOKEN_EXPIRED",
  TOKEN_NOT_RECEIVED = "TOKEN_NOT_RECEIVED",
  DATE_INVALID = "DATE_INVALID",
}
